[PROXYPER] OGR-NG closed?

steven_nikkel at ertyu.org steven_nikkel at ertyu.org
Tue Feb 24 14:55:30 EST 2009


To work on OGR-27, you will need to be using the v2.9103 client for your
architecture. If you run a personal proxy, you should upgrade to build
347.

If the clients are an older version, they will be told the contest is closed.

>
> my recently updated perproxy is telling my cows that the ogrng contest is
> closed
> but it has 60 ogrng packets to hand out...



More information about the proxyper mailing list